Subject: Re: [lisp] LISP EID Block Size
From: Sander Steffann <[email-masked]>
To: Noel Chiappa <[email-masked]>
Cc: LISP mailing list list <[email-masked]>
Date: Thu, 31 Oct 2013 16:41:51 +0100
List-Id: List for the discussion of the Locator/ID Separation Protocol <lisp.ietf.org>

Hi,

> I am astonished that you seem to feel you can make that determination when you
> apparently (from your questions here) don't really understand what the
> experiment is about?

I think this boils down to a bit from The Zen of Python:

"""
If the implementation is hard to explain, it's a bad idea.
If the implementation is easy to explain, it may be a good idea.
"""

If it is difficult to explain what the experiment is about then I understand that people are afraid it might be a bad idea.

Cheers,
Sander